# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "volume_name: '{1}'에 잘못된 문자가 있습니다."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "기존 볼륨 '{2}'에는 '{1}' 변경이 허용되지 않습니다."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "잘못된 입력: 볼륨 '{1}'에 대한 vmknicName이 비어 있습니다."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "잘못된 입력: bindToVmknic가 false로 설정되었지만 볼륨: '{2}'에 대해 vmknicName: '{1}'이(가) 지정되었습니다."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "기존 볼륨: '{3}'에 대한 연결 수 감소('{1}'에서 '{2}'로)가 지원되지 않습니다."
